builddir = /build
pkgbuild_sha256sum = 119cfe694445d562ff3cd12714c197a115659bb2729c1259fa40abf4f5b4979a
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
